@media screen and (max-width: 299px) and (min-width: 250px) {
.portrait {width: 92%;height: 340px;overflow: hidden;margin: 0em;float: left;margin-left:10px; margin-right:15px; margin-bottom:20px; }
}

@media screen and (max-width: 350px) and (min-width: 300px) {
.portrait {width: 92%;height: 405px;overflow: hidden;margin: 0em;float: left;margin-left:15px; margin-right:30px; margin-bottom:20px; }
}

@media screen and (max-width: 360px) and (min-width: 351px) {
.portrait {width: 93%;height: 425px;overflow: hidden;margin: 0em;float: left; margin-left:10px; margin-right:30px; margin-bottom:20px; }
}

@media screen and (max-width: 375px) and (min-width: 361px) {
.portrait {width: 94%;height: 450px;overflow: hidden;margin: 0em;float: left; margin-left:10px; margin-right:30px; margin-bottom:20px; }
}

@media screen and (max-width: 400px) and (min-width: 376px) {
.portrait {width: 94%;height: 485px;overflow: hidden;margin: 0em;float: left; margin-left:10px; margin-right:30px; margin-bottom:20px; }
}

@media screen and (max-width: 450px) and (min-width: 401px) {
.portrait {width: 91%;height: 485px;overflow: hidden;margin: 0em;float: left; margin-left:15px; margin-right:20px; margin-bottom:20px; }
}

@media screen and (max-width: 500px) and (min-width: 451px) {
.portrait {width: 92%;height: 600px;overflow: hidden;margin: 0em;float: left; margin-left:15px; margin-right:30px; margin-bottom:20px; }
}

@media screen and (max-width: 712px) and (min-width: 501px) {
.portrait {width: 92%;height: 875px;overflow: hidden;margin: 0em;float: left; margin-left:25px; margin-right:30px; margin-bottom:25px; }
}

@media screen and (max-width: 768px) and (min-width: 713px) {
.portrait {width: 92%;height: 925px;overflow: hidden;margin: 0em;float: left; margin-left:25px; margin-right:30px; margin-bottom:25px; }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
.portrait {width: 88%;height: 1225px;overflow: hidden;margin: 0em;float: left; margin-left:60px; margin-right:30px; margin-bottom:25px; }
}

@media screen and (max-width: 1080px) and (min-width: 1025px) {
.portrait {width: 85%;height: 1250px;overflow: hidden;margin: 0em;float: left; margin-left:70px; margin-right:30px; margin-bottom:25px; }
}

@media screen and (max-width: 2000px) and (min-width: 1081px) {
.portrait {width: 85%;height: 1250px;overflow: hidden;margin: 0em;float: left; margin-left:70px; margin-right:30px; margin-bottom:25px; }
}

@media screen and (max-width: 5000px) and (min-width: 2001px) {
.portrait {width: 85%;height: 1250px;overflow: hidden;margin: 0em;float: left; margin-left:70px; margin-right:30px; margin-bottom:25px; }
}